body{
    line-height: 20px;
    background-color: lightgrey;
    border: rgb(12, 43, 83) solid 25px;
    margin: 30px;
}
 


li{
    margin: 15px;

}

header{
    text-align: center;
   
}

nav{
    padding: 10px;
}

a{
    color:rgb(12,43,83);
    margin: 5px;
    padding: 10px;
    background-color:lightgrey;
    border: 1px black solid;
    text-decoration: none;
}

a:hover{ 
    background-color: rgb(66, 109, 187);
}

a:active{
    background-color:rgb(12,43,83);
    color:lightgrey;
}

main{
    margin: auto;
    width: 80%;
}

section{
    margin: 10% auto;
}